$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.121.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.121.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'C96A5A7028E4052872B5620204FD905A8A40FFD4531A3BFDE4703933E69278EE'
  checksumType = 'sha256'
  checksum64 = 'C96A5A7028E4052872B5620204FD905A8A40FFD4531A3BFDE4703933E69278EE'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.121-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
